<ART ID="00938" PID="2101" JID="272" BPAGE="22" EPAGE="41" PII="S2010194513009380" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceeding of the International Conference "Progress in Quantum Field Theory and String Theory", Osaka City University, Japan, April 3&#x2013;7, 2012; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT DEVELOPMENT OF SUPERSYMMETRIC GAUGE THEORIES ON LATTICE</MTI>
<RTI>SUSY Gauge Theories on Lattice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUMIHIKO</FNM>
<SNM>SUGINO</SNM>
<EAD>fumihiko_sugino@pref.okayama.lg.jp</EAD>
<X-REF REFID="S2010194513009380AF001"></X-REF>
</AUT>
<AFF ID="S2010194513009380AF001">Okayama Institute for Quantum Physics, Kyoyama 1-9-1, Okayama, 700-0015, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>First, we give a brief review of recent development of lattice formulations for supersymmetric Yang-Mills (SYM) theories with extended supersymmetry, which preserves a part of supersymmetry on lattice. For cases of two dimensions, we can see that lattice models in such formulations lead to the target continuum theories with no fine-tuning. Namely, supersymmetries or some other symmetries not realized on the lattice are automatically restored in the continuum limit.</P>
<P>Next, we consider a mass deformation to <F><TEX ID="S2010194513009380M001">${\mathcal N} = (8, 8)\,\, {\rm SYM}$</TEX></F>  and present its lattice formulation with keeping two supercharges. It provides a nonperturbative framework to investigate IIA matrix string theory. Moreover, since it has fuzzy sphere solutions around which four-dimensional theory is deconstructed, it will serve a nonperturbative formulation of four-dimensional <F><TEX ID="S2010194513009380M002">${\mathcal N} = 4\,\, {\rm SYM}$</TEX></F> which requires no fine-tuning. The rank of the gauge group is not restricted to large <F>N</F>. It opens a quite interesting possibility to test AdS/CFT correspondence in a stringy regime where string loop effects cannot be neglected. Also, for two-dimensional <F><TEX ID="S2010194513009380M003">${\mathcal N} = (4, 4)\,\, {\rm SYM}$</TEX></F>, a similar argument is possible to obtain four-dimensional <F><TEX ID="S2010194513009380M004">${\mathcal N} = 2\,\, {\rm SYM}$</TEX></F> on noncommutative space.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric gauge theory</KWD>
<KWD>lattice gauge theory</KWD>
<KWD>matrix models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>11.30.Pb</KWD>
<KWD>02.10.Yn</KWD>
</KWDG>
</FRONT>
</ART>
