<ART ID="00964" PID="2101" JID="272" BPAGE="167" EPAGE="168" PII="S2010194513009641" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceeding of the International Conference "Progress in Quantum Field Theory and String Theory", Osaka City University, Japan, April 3&#x2013;7, 2012; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPACETIME STRUCTURE OF THE BLACK HOLE EVAPORATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S2010194513009641AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHINORI</FNM>
<SNM>MATSUO</SNM>
<EAD>ymatsuo@post.kek.jp</EAD>
<X-REF REFID="S2010194513009641AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUKI</FNM>
<SNM>YOKOKURA</SNM>
<EAD>yokokura@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S2010194513009641FN001"></X-REF>
<X-REF REFID="S2010194513009641AF001"></X-REF>
</AUT>
<FTN ID="S2010194513009641FN001">
<P>The speaker in the conference.</P></FTN>
<AFF ID="S2010194513009641AF001">Department of Physics, Kyoto University, Kitashirakawa, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194513009641AF002">KEK Theory Center, High Energy Accelerator Research Organization(KEK), Oho 1-1, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study a self-consistent solution of the semi-classical Einstein equation including the back reaction from the Hawking radiation. Our geometry is constructed by connecting flat space and the outgoing Vaidya metric at the locus of the shock wave. In order to prove that this is the self-consistent solution, we first show that the Weyl anomaly is canceled if we take the effects of the fluctuations of the metric into account. We further demonstrate that the Hawking radiation occurs even if the geometry has no horizon. Then, the energy-momentum tensor is found to be consistent with the semi-classical Einstein equation. Since our geometry has neither horizon nor singularity, all matters inside the black hole finally come back to infinity. Therefore, no information is lost by the black hole evaporation. Furthermore, we take into account the gray-body factor. We construct a stationary solution for a black hole in the heat bath and estimate the entropy. The entropy-area law is reproduced by the volume integration of the entropy density over the inside of the horizon, and the black hole can be treated as an ordinary thermodynamic object.</P>
</ABST>
<KWDG>
<KWD>Black hole evaporation</KWD>
<KWD>black hole entropy</KWD>
<KWD>back reaction from evaporation</KWD>
</KWDG>
</FRONT>
</ART>
