<ART ID="00974" PID="2101" JID="272" BPAGE="189" EPAGE="190" PII="S2010194513009744" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceeding of the International Conference "Progress in Quantum Field Theory and String Theory", Osaka City University, Japan, April 3&#x2013;7, 2012; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVISTIC VISCOELASTIC FLUID MECHANICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAFUMI</FNM>
<SNM>FUKUMA</SNM>
<EAD>fukuma@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S2010194513009744AF001"></X-REF>
</AUT>
<AFF ID="S2010194513009744AF001">Department of Physics, Kyoto University, Sakyo-ku, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YUHO</FNM>
<SNM>SAKATANI</SNM>
<EAD>yuho@cc.kyoto-su.ac.jp</EAD>
<X-REF REFID="S2010194513009744AF002"></X-REF>
</AUT>
<AFF ID="S2010194513009744AF002">Maskawa Institute for Science and Culture, Kyoto Sangyo University, Kita-ku, Kyoto 603-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We explain the relativistic theory of viscoelasticity which we have recently constructed on the basis of Onsager's linear nonequilibrium thermodynamics. This theory universally reduces to the standard relativistic Navier-Stokes fluid mechanics in the long time limit. Since effects of elasticity are taken into account, the dynamics at short time scales is modified from that given by the Navier-Stokes equations, so that acausal problems intrinsic to relativistic Navier-Stokes fluids are significantly remedied. We then present conformal higher-order viscoelastic fluid mechanics with strain allowed to take arbitrarily large values. We particularly show that a conformal second-order fluid with all possible parameters in the constitutive equations can be obtained without breaking the hypothesis of local thermodynamic equilibrium, if the conformal fluid is defined as the long time limit of a conformal second-order viscoelastic system.</P>
</ABST>
<KWDG>
<KWD>Relativistic fluids</KWD>
<KWD>Viscoelastic fluid</KWD>
<KWD>Relativistic heavy-ion collisions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.75.+f</KWD>
<KWD>24.10.Nz</KWD>
<KWD>46.35.+z</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
